/*
Theme Name: Cigiden
Description: Uso exclusivo y desarollado para Cigiden
Author: Sebastián Turén
Author URI: http://turensoft.com
Version: 1.0
Template: wonderflux
Template Version: 2.1
License: Uso particular
*/
@import url("assets/css/lightbox.css");
@import url("assets/css/santa_olga.css");
@import url("assets/css/santa_olga_mobile.css");
@import url("assets/css/font-awesome.css");

/* @group ******** General ******** */
.full_with {
    min-height: 100vh !important; 
    /* position: relative; */
}
/* Tamaños mayores a "midum"*/
#main-bg-1 {
     margin-bottom: -24px;
}
@media screen and (min-width:769px)
{
    #main-bg-1 > .container,
    #footer-bg-1 > .container {
         /*padding-left: 5.8em;*/
    }
}
@media screen and (max-width:768px)
{
    #main-bg-1 > .container{
        /*padding-top: 8em;*/
    }
}
#main-content {
    /*padding-top: 7em;*/
}

.img_fondo_css {
    height: 100vh;
    width: 100%;
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
}
@media screen and (max-width:768px){
    .img_fondo_css {
        background-attachment:scroll;
    }
}
#rond_img {
    background-color: black;
    height: 100vh;
    width: 100%;
}
.img_fondo_pagina {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: -1;
    background-size: cover;
    background-position: center center;
    filter: blur(6px);
}

.fullDiv {
    height: 100vh;
    /*margin-top: -6em;*/
}
.text-right {
    text-align: right;
}

/*Info centrada*/
.d_info {
    height: 100%;
    display: table;
    margin: auto;
    padding-left: 2em;
}

.s_info {
    display: table-cell;
    vertical-align: middle;
}

.flechaInf {
    text-align: center;
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 4em;
    z-index: 999;
}

.flechaInf > span {
    width: 4em;
    /* height: 4em; */
    font-size: 4em;
    color: white;
    cursor: pointer;
}

 /* Control MAS + (-) */
.controlMas {
    color: #95cce0;
    /* font-size: 3em; */
    /* float: right; */
    cursor: pointer;
    /* width: 100%; */
    /* text-align: right; */
    /* padding-top: 3px; */
    position: absolute;
    bottom: 0;
    right: 0;
    padding-right: 1em;
    padding-bottom: 1em;
}

/* Tamaños menores a "midum" no se ve */
@media screen and (max-width:768px)
{
    .mq-midium-all-hide
    {
        display: none;
    }
}
@media screen and (min-width:769px)
{
    .mq-big-all-hide
    {
        display: none;
    }
}

#volverHome {
    width: 100%;
    height: 5em;
    position: absolute;
}

/* Control de conteos de paginas */
.page-counter {
    padding-left: 1em;
    color: white;
}
.page-counter a {
    font-size: 1.5em;
}
/* Control del Menu! */


/* @group Colour scheme */

.col-light { color: #fff; }
.col-light-alt { color: #d7d7d7; }
.col-mid { color: #757575; }
.col-mid-alt { color: #909090; }
.col-dark { color: #515151; }
.col-dark-alt { color: #000; }
.col-accent { color: #00a9ac; }
.col-accent-alt { color: #003e51; }

/* @end */

/* @group Typography */

body { font-family: 'Oswald', sans-serif; background-color: #262626; }

h1, h2, h3, h4, h5, h6 { font-family: 'Oswald', sans-serif; }
h1, h3, h5 {  }
h2, h4, h6 {  }
h4, h5, h6 { font-weight: lighter; font-style: normal; }
p, ul, ol { font-size: 0.9em; font-weight: lighter; margin: 0; padding: 0;}

h1 { font-size: 1.6em; }
h2 { font-size: 1.4em; margin-bottom: 15px; font-weight: lighter; }

h3,
h4 { font-size: 1.1em; margin-bottom: 15px; }

h5,
h6, { font-size: 1.4em; margin-bottom: 15px; }
ul,
ol { }

ul ul, ol ol { font-size:1em; } /* Keeps nested list items consistently sized */
li.wf-edit-meta-links { margin-left: 0px; }

/* @end */

/* @group Layout */

.inside-std { padding: 0 20px 0 0; }

/* @end */

/* @end */

/* @group ******** Links ******** */

a, a:visited, a:active { color: #ffffff00; text-decoration: none; }
a:hover {
	color: #ffffff00;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition:    all 0.25s ease-in-out;
	-ms-transition:     all 0.25s ease-in-out;
	-o-transition:      all 0.25s ease-in-out;
	transition:         all 0.25s ease-in-out;
}
.col-light a { color: #fff; }
.col-light a:hover { color: #d7d7d7; }



/* @end */

/* @group ******** Navigation ******** */

/* @group Primary navigation and common menu styling */

.header-navigation-container { /*background: url(assets/images/bg-grad-top.png) repeat-x 0 bottom;*/ /*padding: 23px 0 38px;*/ }

ul.menu, ul.sub-menu {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
    /*width: 380px;
    border-top: 2px solid #fff;*/
}

#hideUp-Menu {
    width: auto;
}
ul.menu li { margin: 0; }
@media screen and (max-width: 768px)
{
    ul.menu li {
        /*float: left;
        padding-left: 2em;*/
    }
}
ul.menu li a {
	display: block;
	/*float: left;
	margin-bottom: 5px;
	margin-right: 5px;
	padding: 7px;*/
    padding-left: 3px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*font-size: 1.1em;*/
    text-transform: uppercase;
    font-weight: normal;
}
.azul > a {
    color: #95cce0 !important;
}

ul.menu li a,
ul.menu li a:visited {  }
ul.menu li a:hover,
ul.menu li ul.sub-menu li a:hover { font-weight: bold; }

ul.menu li.current_page_item a,
ul.menu li.current-menu-item a,
ul.menu li ul.sub-menu li.current_page_item a {  }
/*Fixes child page hierarchy colouring*/
ul.menu li ul.sub-menu li a,
ul.menu li ul.sub-menu li.page_item_has_children a { }

ul.menu li a:hover,
.footer-navigation ul.menu li a:hover {
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition:    all 0.25s ease-in-out;
	-ms-transition:     all 0.25s ease-in-out;
	-o-transition:      all 0.25s ease-in-out;
	transition:         all 0.25s ease-in-out;
}

.controlMenu > a > span{
    font-size: 1.7em;
    width: 100%;
    height: 1em;
    text-align: center;
}

/* Menu Mobile */
#controlCat {
    float: right;
}
.conCatIcon {
    font-size: 1.7em;
    width: 1.7em;
    height: 1.7em;
}
/*.men-mobil .menu-item-357, .men-mobil .menu-item-156 {
    display: none;
}
.men-mobil .current_page_item > a {
    font-weight: bold;
}
@end */

/* @group Footer navigation */
#footer-bg-1 { display: none; }
.footer-navigation { padding-top: 40px; }

.footer-navigation ul.menu li a,
.footer-navigation ul.menu li a:visited { background-color: #003e51; color: #d7d7d7; font-size: 90%; }
.footer-navigation ul.menu li a:hover,
.footer-navigation ul.menu li ul.sub-menu li a:hover { background-color: #39737e; color: #d7d7d7; }

.footer-navigation ul.menu li.current_page_item a,
.footer-navigation ul.menu li.current-menu-item a,
.footer-navigation ul.menu li ul.sub-menu li.current_page_item a { background-color: #00a9ac; color: #ffffff; }
/*Fixes child page hierarchy colouring*/
.footer-navigation ul.menu li ul.sub-menu li a,
.footer-navigation ul.menu li ul.sub-menu li.page_item_has_children a { background-color: #003e51; color: #d7d7d7; }

/* @end */

/* @group Mobile Slicknav */

/* Mobile Menu Core Style */

.slicknav_btn { position: relative; display: block; vertical-align: middle; float: right; padding: 0.438em 0.625em 0.438em 0.625em; line-height: 1.125em; cursor: pointer; }
.slicknav_menu  .slicknav_menutxt { display: block; line-height: 1.188em; float: left; }
.slicknav_menu .slicknav_icon { float: left; margin: 0.188em 0 0 0.438em; }
.slicknav_menu .slicknav_no-text { margin: 0 }
.slicknav_menu .slicknav_icon-bar { display: block; width: 1.125em; height: 0.125em; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); }
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.188em }
.slicknav_nav { clear: both }
.slicknav_nav ul,
.slicknav_nav li { display: block }
.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; }
.slicknav_nav .slicknav_item { cursor: pointer; }
.slicknav_nav .slicknav_row { display: block; }
.slicknav_nav a { display: block }
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a { display: inline }
.slicknav_menu:before,
.slicknav_menu:after { content: " "; display: table; }
.slicknav_menu:after { clear: both }
/* IE6/7 support */
.slicknav_menu { *zoom: 1 }

/* User Default Style */

.slicknav_menu { display:none; }

.slicknav_menu { font-size:1em; }
/* Button */
.slicknav_btn {
    margin: 14px 0;
    text-decoration:none;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-color: #00a9ac;
	float: left;
}
/* Button Text */
.slicknav_menu .slicknav_menutxt {
    color: #FFF;
    font-weight: bold;
    text-shadow: none;
}
/* Button Lines */
.slicknav_menu .slicknav_icon-bar {
	background-color: #f5f5f5;
	margin-top: 4px;
}
.slicknav_menu {
    padding: 0;
	margin-bottom: 0;
}
.slicknav_nav {
    color:#fff;
    margin:0;
    padding:0;
    font-size:1em;
}
.slicknav_nav, .slicknav_nav ul {
    list-style: none;
    overflow:hidden;
	margin-bottom: 10px;
}
.slicknav_nav ul {
    padding:0;
    margin: 0;
}
.slicknav_nav li {
	margin-left: 0;
}
.slicknav_nav ul li {
	margin-left: 10px;
}
.slicknav_nav .slicknav_row {
    padding: 5px 10px;
    margin: 2px 5px 2px 0;
}
.slicknav_nav a{
    padding: 5px 10px;
    margin: 2px 5px 2px 0;
    text-decoration:none;
    color:#fff;
}
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a {
    padding:0;
    margin:0;
}
.slicknav_nav .slicknav_row:hover {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background:#ccc;
    color:#fff;
}
.slicknav_nav a:hover{
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background:#ccc;
    color:#222;
}
.slicknav_nav .slicknav_txtnode { margin-left:15px; }

/* @end */

/* @end */

/* @group ******** Header ******** *
/* Tamaños mayores a "midum" *
#header {
    top: 0;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 9999;
}
@media screen and (min-width:769px)
{
    #header {
        position: fixed;
        height: 100%;
        width: 5.8em;
    }
}
@media screen and (max-width: 768px)
{
    #header {
        position: relative;
        margin-bottom: -8em;
        height: 8em;
        width: 100%;
    }
}
#header-content-mobil {
    height: 100%;
}
#header-content-mobil > .nombre_arquitectos {
    color: white;
    font-size: 3em;
}
#header-content > .nombre_arquitectos {
    color: white;
    bottom: 0;
    position: fixed;
    transform: rotate(-90deg);
    transform-origin: left top 0;
    font-size: 3em;
    /* height: 1.84em; *
    padding-top: 0.31em;
}
#header-content-mobil > .logo_arquitectos {
    text-align: center;
    padding-top: 0.7em;
}
#header-content > .logo_arquitectos > img {
    padding: 1em;
}

/* @end */

/* @group ******** Main content ******** */
#main-content {  }

.entry-content > div {
    /*padding-left: 1em;*/
}

.cajaContent {
    padding-top: 4em;
    padding-left: 8em;
    padding-right: 8em;
    padding-bottom: 7em;
    line-height: 1.8em;
    color: white;
    font-size: 18px;
    letter-spacing: 1.5px;
	text-align: justify;
}

@media screen and (max-width:1024px)
{
    .cajaContent
    {
        padding-top: 1em;
        padding-left: 1em;
        padding-right: 1em;
        padding-bottom: 1em;
    }
}

.hentry {
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	border-bottom: 4px solid #d7d7d7;
	/*padding-bottom: 25px;*/
	padding-top: 30px;
}
.hentry.first-in-loop,
.hentry.single-post { padding-top: 0;}
.hentry.single-post,
.hentry.last-in-loop { border-bottom: none; }

.meta-content { border-top: 4px solid #e6e6e6; margin-top: 5px; padding-top: 10px; }
.entry-content ul.wf-edit-meta { list-style-type: none; margin-left: 0; padding-left: 0; }

.widget-box.widget-below-content { background-color: #d6d7d6; padding: 23px 20px 15px; margin-bottom: 30px; }

/* @end */

/* @group ******** Comments ******** */

#comments .commentlist { padding-left: 20px; }
#comments .commentlist li { padding-left: 0; margin-bottom: 20px; }
#commentform p { margin-bottom: 20px; }
#commentform p label { display: block; clear: both; margin-bottom: 10px; }
#commentform input, #commentform textarea { width: 90%; padding: 3px; }
#commentform #form-allowed-tags { width: 90%; font-size: 0.8em; }
#commentform input#submit.submit { padding: 6px; }

/* @end */

/* @group ******** Search form ******** */

#searchform fieldset { border:none; margin: 0 0 20px; padding: 0; }
#searchform fieldset label { display: none; }
input#search.field {
	border:none;
	width: 80%;
	float: left;
	height: 35px;
	margin: 0;
	padding: 5px 8px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	color: #39737e;
}
.entry-content input#search.field { border: 2px solid #d7d7d7; border-right-style: none; width: 85%; }

input#searchsubmit {
	width: 20%;
	border: 0;
	background: url(assets/images/magnify-glass.svg) center center no-repeat #00a9ac;
	text-indent: -9999em;
	height: 35px;
	margin: 0;
	padding: 0;
	opacity: 0.5;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition:    all 0.25s ease-in-out;
	-ms-transition:     all 0.25s ease-in-out;
	-o-transition:      all 0.25s ease-in-out;
	transition:         all 0.25s ease-in-out;

	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}
.entry-content input#searchsubmit { width: 15%; }

input#searchsubmit:hover { opacity: 1.0; }

input#search.field:focus,
input#searchsubmit:focus { outline: 0; }

/* @end */

/* @group ******** Sidebar ******** */

#sidebar { margin-top: 3px; } /* Fine tuning for alignment with main content */
.sidebar-box,
#sidebar .widget-box { margin-right: 20px; margin-bottom: 30px; }

#sidebar ul { margin: 0; color: #757575; list-style-type: none; padding: 0; }
#sidebar ul li { list-style-type: none; margin-left: 0; }
#sidebar ul li ul li { margin-left: 10px; border-bottom-style: none; }
.sidebar-title { margin-bottom: 10px; color: #7b7b7b; border-bottom: 2px solid #e6e6e6; font-size: 1.2em; padding-bottom: 2px; }

#sidebar select { width: 100%; }

/* @end */

/* @group ******** Footer ******** */
#footer-bg-1 {
    background-color: rgba(0, 0, 0, 0.5);
    color: white;
    /*position: absolute;*/
    bottom: 0;
    width: 100%;
}

#footer-content > .logo_arquitectos {
    /*position: fixed;*/
    right: 0;
    padding: 0 1em;
    /*border-left: 1px solid white;*/
}

#footer-content > .direccion {
    text-align: center;
}
#footer-content > .contacto {
    text-align: center;
    border-left: 1px solid white;
}
@media screen and (max-width:768px) {
    #footer-content > .contacto {
        border-left: 0;
    }
    #footer-content > div {
        padding-bottom: 5px;
    }
}

#footer-content > .logo_arquitectos > img {
    width: 2.3em;
    /*transform: rotate(30deg);*/
    float: right;
    margin-right: 1em;
}

#footer-content { padding-top: 15px; font-size: 0.9em; }

.logo_redesSociales > div { text-align: right; }

/* @end */

/* @group ******** WP Editor overrides ******** */

.mce-content-body { background-color: #fff; }

/* @end */

/* @group ********Media Queries******** */

/* Tiny Media Query and below */
@media screen and (max-width:480px) {

	/* @group Layout */
	body { font-size: 90%; }
	.container { width:100%; }
	/* @end */

	/* @group Footer */
	.footer-primary-right div.inside-std { padding: 0; }
	.footer-primary-right div.inside-std { padding: 0; }
	/* @end */

}

/* Small Media Query and below */
@media screen and (max-width:768px) {

	/* @group Layout */
 	body { font-size: 95%; }
	.container { width:100%; }
	.mq-small-min-box-1-1 .inside-std { padding: 0; }
	/* @end */

	/* @group Navigation */
    .header-navigation-container { /*display:none;*/ }
	.slicknav_menu { display:block; }
	/* @end */

	/* @group Header *
	#header-content { padding: 3px 0 0; }
	/* @end */

	/* @group Sidebar */
	.sidebar-box,
	#sidebar .widget-box { margin-right: 0px; }
	/* @end */

	/* @group Footer */
	.footer-primary-mid .inside-std { padding-right: 10px; }
	.footer-primary-right .inside-std { padding-left: 10px; padding-right: 0; }
	/* @end */

}

/* @end */
@media screen and (max-width:480px) {
	.mq-tiny-box-hide { display: none; }
}

@media screen and (min-width:481px) and (max-width:768px) {
	.mq-small-box-hide  { display: none; }
}

@media screen and (min-width:768px) {
	.mq-large-box-hide { display: none;}
}

/* MENU */
.m_acction > .fa-times {
    /*color: #dd6e42;*/
}
.slid-navigation {
    position: fixed;
    z-index: -1;
    background-color: #394354;
    height: 100%;
    min-width: 310px;
    right: 0;
	top: 0;
    display: none;
    padding-top: 5em;
}

.slid-navigation li {
    padding: 1.4em;
    text-align: right;	
	letter-spacing: 2px;
	font-size: 1.2em;
	
}

.m_acction {
    position: fixed;
    z-index: 999;
    font-size: 2em;
    color: white;
    right: 2em;
    margin-top: 15px;
    cursor: pointer;
}

.slid-navigation li a {
    color: white;
}
.slid-navigation li a:hover {
    color: #dd6e42;
}
.slid-menu {
	    position: absolute;
    width: 50px;
    height: 50px;
    /* background-color: red; */
    z-index: 999;
    right: 0;
}
area {
    outline: none;
}
.mapa-cel{
a:link {color: 00FFFFFF;}
a:visited {color: #060235}
a:hover {color: #FCFC0C}
a:active {color: #C0F0FC}
}